Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Service detection >> BrightStor ARCserve Backup Discovery Service Detection (udp)


Vulnerability Assessment Details

BrightStor ARCserve Backup Discovery Service Detection (udp)

Vulnerability Assessment Summary
Detects BrightStor ARCserve Backup discovery service over udp

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is running BrightStor ARCserve Backup's Discovery
Service.

Description :

The remote server appears to be running BrightStor ARCserve Backup, an
enterprise class backup program.

The software's Discovery Service listens for broadcast packets from
other BrightStor servers on the local network to learn about their
existence.

Solution :

Limit incoming traffic to this port if desired.

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Cisco UCS C240 M4 UCSC-C240-M4 2U Rack Server LFF 12 x 6TB 12G SAS = 72TB + RAID
$10000.0
Cisco UCS C240 M4 UCSC-C240-M4 2U Rack Server LFF 12 x 6TB 12G SAS = 72TB + RAID pictureCisco UCS C220 M4 UCSC-C220-M4S 1U Rack Server CTO 12G RAID 8 x 2.5" caddies
$1625.0
Cisco UCS C220 M4 UCSC-C220-M4S 1U Rack Server CTO 12G RAID 8 x 2.5HP PROLIANT SL250S G8 LEFT SERVER E5-2660 2.2GHZ 16GB 2 X 400GB SSD 6G
$1039.0
HP PROLIANT SL250S G8 LEFT SERVER E5-2660 2.2GHZ 16GB 2 X 400GB SSD 6G pictureHP PROLIANT BL465C G8 SERVER 6380 2.5GHZ 32GB 146GB 15K SAS
$2289.0
HP PROLIANT BL465C G8 SERVER 6380 2.5GHZ 32GB 146GB 15K SAS picture


Discussions

No Discussions have been posted on this vulnerability.